### Method

# Panel LayeredSettings get_boolean

#### Declaration [src]

    gboolean
    panel_layered_settings_get_boolean (
      PanelLayeredSettings* self,
      const char* key
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.